## node-optimist 0.2.8

=== debian/changelog ===
node-optimist (0.2.8-1) unstable; urgency=low

  * New upstream version
  * Add debian/watch

 -- David Paleino <dapal@debian.org>  Wed, 16 Nov 2011 22:38:29 +0100

node-optimist (0.2.6-2) unstable; urgency=low

  * Compliance to Debian Javascript Policy

 -- David Paleino <dapal@debian.org>  Sun, 16 Oct 2011 00:11:30 +0200

optimist.js (0.2.6-1) unstable; urgency=low

  * Initial release (Closes: #645176)

 -- David Paleino <dapal@debian.org>  Thu, 13 Oct 2011 11:36:40 +0200
