## node-optimist 0.3.1

=== debian/changelog ===
node-optimist (0.3.1-2) unstable; urgency=low

  * Migrate from node to nodejs (Closes: #686892)
  * Standards-Version bump to 3.9.4, no changes needed
  * Updated debian/copyright

 -- David Paleino <dapal@debian.org>  Thu, 20 Sep 2012 12:33:30 +0200

node-optimist (0.3.1-1) unstable; urgency=low

  * New upstream version

 -- David Paleino <dapal@debian.org>  Sat, 31 Dec 2011 12:14:52 +0100
