=== debian/control ===
Source: node-optimist
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 8.0.0)
 , dh-buildinfo
Standards-Version: 3.9.4
Homepage: https://github.com/substack/node-optimist
Vcs-Git: git://git.debian.org/collab-maint/node-optimist.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-optimist.git;a=summary

Package: node-optimist
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 0.6.19~dfsg1-3~)
 , node-wordwrap
Description: light-weight option parsing library for NodeJS
 Optimist is a light-weight node.js library for option parsing.
