## node-optimist 0.3.5

=== debian/changelog ===
node-optimist (0.3.5-1) unstable; urgency=low

  * Imported Upstream version 0.3.5
  * updated patch for renamed example directory
  * control: added dod to uploaders

 -- Dominique Dumont <dod@debian.org>  Wed, 13 Mar 2013 16:17:42 +0100
