=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: web
 Priority: extra
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: David Paleino <dapal@debian.org>
+Uploaders: David Paleino <dapal@debian.org>,
+  Dominique Dumont <dod@debian.org>
 Build-Depends:
  debhelper (>= 8.0.0)
  , dh-buildinfo
