=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_install:
	dh_install
	dh_buildinfo

	mv $(CURDIR)/debian/node-optimist/usr/lib/nodejs/index.js \
		$(CURDIR)/debian/node-optimist/usr/lib/nodejs/optimist.js
