=== debian/watch ===
version=3
https://alioth.debian.org/~dapal/npmjs.php?id=optimist \
http://registry.npmjs.org/optimist/-/optimist-(\d+.*)\.tgz
