## node-optimist 0.6.1

=== debian/changelog ===
node-optimist (0.6.1-1) unstable; urgency=medium

  [ Leo Iannacone ]
  * Update watch file to use GitHub tags.

  [ Bas Couwenberg ]
  * New upstream release.
  * Add myself to Uploaders.
  * Restructure control file with cme.
  * Update Vcs-* fields to use canonical URLs.
  * Add build dependency on nodejs.
  * Bump debhelper compatibility to 9.
  * Add autopkgtest tests.
  * Add Upstream-Contact & Source to copyright file.
  * Install index.js & package.json in /usr/lib/nodejs/optimist/.
  * Add dependency on node-minimist.
  * Add upstream metadata.
  * Add gbp.conf to use pristine-tar by default.
  * Update 01-migrate_to_nodejs.patch, more node -> nodejs substitutions.
  * Expand extended description.
  * Bump Standards-Version to 3.9.6, changes: Vcs-* URLs, copyright.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 13 Mar 2015 18:39:35 +0100
