=== debian/watch ===
version=3
opts=\
dversionmangle=s/\?(debian|dfsg|ds|deb)\d*$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-optimist-$1.tar.gz/ \
 https://github.com/substack/node-optimist/tags .*/archive/v?([\d\.]+).tar.gz
