## node-optimist 0.6.1+~0.0.30

=== debian/changelog ===
node-optimist (0.6.1+~0.0.30-2) unstable; urgency=medium

  * Team upload

  [ Bas Couwenberg ]
  * Remove myself from Uploaders.

  [ Yadd ]
  * Update test for tap 15 (Closes: #1009602)

 -- Yadd <yadd@debian.org>  Tue, 19 Apr 2022 13:28:24 +0200

node-optimist (0.6.1+~0.0.30-1) unstable; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Remove unnecessary XS-Testsuite field in debian/control.
  * Remove obsolete field Name from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

  [ Yadd ]
  * Declare compliance with policy 4.6.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Modernize debian/watch
    * Fix filenamemangle
    * Fix GitHub tags regex
  * Drop dependency to nodejs
  * Use dh-sequence-nodejs auto install
  * Embed typescript declarations and repack
  * Enable upstream test (tap)
  * Update examples

 -- Yadd <yadd@debian.org>  Mon, 03 Jan 2022 18:45:59 +0100

node-optimist (0.6.1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 01:23:23 +0100
