=== debian/control ===
Source: node-optimist
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 David Paleino <dapal@debian.org>,
 Dominique Dumont <dod@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-assert <!nocheck>
 , node-hashish <!nocheck>
 , node-minimist <!nocheck>
 , node-tap (>= 15) <!nocheck>
 , node-wordwrap <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-optimist
Vcs-Git: https://salsa.debian.org/js-team/node-optimist.git
Homepage: https://github.com/substack/node-optimist
Rules-Requires-Root: no

Package: node-optimist
Architecture: all
Depends:
 ${misc:Depends}
 , node-minimist
 , node-wordwrap
Provides:
 ${nodejs:Provides}
Description: light-weight option parsing library for NodeJS
 Optimist is a light-weight node.js library for option parsing.
 .
 It is a library for people who hate option parsing. More specifically,
 this module is for people who like all the --bells and -whistlz of
 program usage but think optstrings are a waste of time.
 .
 With optimist, option parsing doesn't have to suck (as much).
 .
 Node.js is an event-based server-side JavaScript engine.
