=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-optimist-$1/ \
 https://github.com/substack/node-optimist/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-optimist,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-optimist-$1/" \
 https://registry.npmjs.org/@types/optimist https://registry.npmjs.org/@types/optimist/-/optimist-([\d\.]+)@ARCHIVE_EXT@ group
